Support » Plugin: Protect Your Admin » Is this compatible with Multi Sites?

  • Hi there.

    I’m trying to use this plugin on a Multi Site WordPress Networks, but i’m not sure how to edit htaccess.

    When I replace the default network code by the one provided in the plugin, all websites under the network are not being loaded correctly.

    Is there a better htaccess for WPMU or this plugins isn’t compatible with Multisite?

    Thanks for your help!

    https://wordpress.org/plugins/protect-wp-admin/

Viewing 1 replies (of 1 total)
  • Same question here, I would like to know this before using this plugin. As far as I can see, it is the one that fits better with what I want…

    • This reply was modified 2 years, 3 months ago by  mcartur.
Viewing 1 replies (of 1 total)
  • The topic ‘Is this compatible with Multi Sites?’ is closed to new replies.